Subject: Re: How to get Receipt?

From: [email-masked] (Bob Bosiljevac)
Date: 7 Apr 1995 16:11:28 GMT

In case no one has responded by now, I find that using a 
header "Return-Receipt-To:" with my e-mail addresss does
the trick.

Be aware that you get a receipt when the mailer processes 
the mail and not when the mail is read.

Bob Bosiljevac

In article <[email-masked]>, Al Cohan <[email-masked]> wrote:
>Hello.
>I am trying to set up my custom headers in PINE 3.91 to provide a 
>facility to have a "return receipt" when the message is read, or received 
>at the far end. 
>
>This is not for all messages, but for debugging a problem I am having 
>between two sites not receiving each other's mail.
>
>Any assistance would be appreciated.
>
>Thank You,
>
>Al Cohan
>
>--
>